# Uses of Interface
org.eclipse.team.core.mapping.ISynchronizationScopeParticipant

Packages that use ISynchronizationScopeParticipant
Package
Description
org.eclipse.team.core.mapping
Application programming interfaces for working with resource mappings.

## Uses of ISynchronizationScopeParticipant in org.eclipse.team.core.mapping

Methods in org.eclipse.team.core.mapping that return ISynchronizationScopeParticipant
Modifier and Type
Method
Description
`ISynchronizationScopeParticipant`
ISynchronizationScopeParticipantFactory.`createParticipant(ModelProvider provider, ISynchronizationScope scope)`
Create a participant in the scope management process for the given model provider.